<template>
  <div style="padding-bottom: 1em;">
    <el-image
      :src="hoversList[0].url"
      :fit="hoversList[0].background_mode || 'fill'"
    />
  </div>
</template>

<script setup>
import { defineProps, ref } from 'vue';

const props = defineProps({
  item: {
    type: Object, //参数类型
    default: () => {
      return {};
    }, //默认值
    required: true, //是否必须传递
  },
});
const hoversList = ref([]);
hoversList.value = props.item.hoversList || [];
</script>

<style scoped>
.el-image {
  height: 280px;
}
</style>
